---
abstract: 'Catalyst based application'
author:
  - 'Mike Forster,CUp'
distribution_type: module
generated_by: 'Module::Install version 0.72'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.3.html
  version: 1.3
name: ErpView
no_index:
  directory:
    - inc
    - t
requires:
  Catalyst::Action::RenderView: 0
  Catalyst::Plugin::ConfigLoader: 0
  Catalyst::Plugin::Static::Simple: 0
  Catalyst::Runtime: 5.7012
  YAML: 0
  parent: 0
version: 0.02
